/* You can add global styles to this file, and also import other style files */

body {
  background-image: url("assets/img/bg.jpg");
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-y: hidden;
}
